#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dependent-sum-template
version:              0.1.0.3
visibility:           public
id:                   dependent-sum-template-0.1.0.3-CSdmq4qAYGWCvJvllauVmU
key:                  dependent-sum-template-0.1.0.3-CSdmq4qAYGWCvJvllauVmU
license:              LicenseRef-PublicDomain
maintainer:           Ryan Trinkle <ryan.trinkle@obsidian.systems>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/obsidiansystems/dependent-sum
synopsis:
    Template Haskell code to generate instances of classes in dependent-sum package

description:
    Template Haskell code to generate instances of classes in dependent-sum package, such as '\''GEq'\'' and '\''GCompare'\''.

category:             Unclassified
abi:                  4c526bc9029b22a5db0ae173faf0d8df
exposed:              True
exposed-modules:      Data.GADT.Compare.TH Data.GADT.Show.TH
hidden-modules:       Data.Dependent.Sum.TH.Internal
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/dependent-sum-template-0.1.0.3

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/dependent-sum-template-0.1.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dependent-sum-template-0.1.0.3

hs-libraries:         HSdependent-sum-template-0.1.0.3-CSdmq4qAYGWCvJvllauVmU
depends:
    base-4.15.0.0 dependent-sum-0.7.1.0-AV8oTxF478P2wjsyWt3Sel
    template-haskell-2.17.0.0
    th-abstraction-0.4.3.0-DBpnRpG8EZgFebz88L1kOA
    th-extras-0.0.0.4-LPr6VXdlXJALD1UP0M4p5f

haddock-interfaces:
    /usr/share/doc/haskell-dependent-sum-template/html/dependent-sum-template.haddock

haddock-html:         /usr/share/doc/haskell-dependent-sum-template/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

